﻿<!DOCTYPE html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8" /></head><body>
<%var args= it.args, lang = it.args["language_type"]; %>
<div id="mainTab" class="advanced-set">
    <a class="tab-al tab-al-disabled"></a>
    <div id="mainTabContent">
    <%var common = it.data.COMMON;%>
    <a class="currentMenu" data='{"data":"/var/datas/data.install_wizard.html","template":"tmp.adv_setting_tabs.html,tmp.setting_ipv4.html","menuIndex":"2","render":"doT"}' hidefocus="true" href="#"><span>/*[ID_IPV4]*/</span></a>
     <%if(common["USER_EXIST"]==0){ %>
    <a data='{"data":"../cgi-bin/web_cgi_setting.cgi",parameter:"_modify_configure=3&_modify_configure_detail=9&sessionId=<%=args['sessionId'] %>&language_type=<%=args['language_type'] %>","method":"POST",sync:true,"template":"tmp.setting_user.html","menuIndex":"2",modules:"mainBody"}' hidefocus="true" href="#"><span>/*[ID_USER]*/</span></a>
    <%}if(common["SNMP_EXIST"]==0){ %>
    <a  data='{"data":"../cgi-bin/web_cgi_setting.cgi",parameter:"_modify_configure=1&_modify_configure_detail=40&sessionId=<%=args['sessionId'] %>&language_type=<%=args['language_type'] %>","method":"post",sync:true,"template":"tmp.setting_nms.html","menuIndex":"2",modules:"mainBody"}' hidefocus="true" href="#"><span>/*[ID_NMS]*/</span></a>
    <%}if(common["LANG_EXIST"]==0){ %>
    <a  data='{"template":"tmp.setting_language.html","menuIndex":"2",modules:"mainBody"}' hidefocus="true" href="#"><span>/*[ID_LANG]*/</span></a>
    <%}if(common["SW_EXIST"]==0){ %>
    <a  data='{"template":"tmp.setting_upload_download.html","menuIndex":"2",modules:"mainBody"}' hidefocus="true" href="#"><span>/*[ID_DOWNLOAD_UPLOAD]*/</span></a>
    <%}if(common["ALARM_EXIST"]==0){ %>
    <a  data='{"data":"../cgi-bin/web_cgi_control.cgi",parameter:"equip_ID=100&signal_id=&signal_type=&control_value=&control_type=17&signal_new_name=&sessionId=<%=args['sessionId'] %>&language_type=<%=args['language_type'] %>&signal_new_level=&signal_modify_type=","method":"post",sync:true,"template":"tmp.setting_alarm_equipment.html","fn":"setting_alarm","menuIndex":"2",modules:"mainBody","render":"artTemplate"}' hidefocus="true" href="#"><span>/*[ID_ALARM_SET]*/</span></a>
	 <!-- changed by Frank Wu,1/N,20140318, for DI page -->
    <%}if(common["DI_ALARM_EXIST"]==0){ %>
    <a  data='{"data":"/var/datas/data.di_setting.html","template":"tmp.setting_di_content.html","menuIndex":"2",modules:"mainBody","render":"artTemplate"}' hidefocus="true" href="#"><span>/*[ID_DI_ALARM_SET]*/</span></a>
    <%}if(common["ID_CR"]==0){ %>
    <a  data='{"data":"/var/datas/data.setting_fuse.html","template":"tmp.setting_fuse_content.html","fn":"true,Setting","menuIndex":"2",modules:"mainBody","render":"artTemplate"}' hidefocus="true" href="#"><span>/*[ID_CR_SET]*/</span></a>
    <%}if(common["REPORT_EXIST"]==0){ %>
    <a  data='{"data":"../cgi-bin/web_cgi_setting.cgi",parameter:"_modify_configure_detail=31&_modify_configure=13&sessionId=<%=args['sessionId'] %>&language_type=<%=args['language_type'] %>","method":"post",sync:true,"template":"tmp.setting_other.html","menuIndex":"2",modules:"mainBody"}' hidefocus="true" href="#"><span>/*[ID_OTHER]*/</span></a>
    <%}if(common["GENERATOR_EXIST"]==0 && Configs.Commons.converter_400!=2){ %>
    <a data='{"name":"HYBRID","data":"/var/datas/data.setting.html","template":"tmp.setting_hybrid.html","fn":"false,Setting","modules":"mainBody","menuIndex":"2","render":"artTemplate"}' hidefocus="true" href="#"><span>/*[ID_HYBRID]*/</span></a>
    <%}if(common["DO_SHUNTS"]==0){ %>
    <!-- added by Jimmy 20140318 -->
    <!--<a data='{"name":"SHUNT_SET","data":"/var/datas/data.setting.html","template":"tmp.shunt_setting.html","fn":"false,Setting","modules":"mainBody","menuIndex":"2","render":"artTemplate"}' hidefocus="true" href="#"><span>/*[ID_SHUNT_SET]*/</span></a>-->
    <!-- changed by Aaron Lei,20181224 -->
    <a data='{"data":"/var/datas/data.setting_shunts.html,shunts_data:/var/datas/data.setting_shunts1.html","template":"{shunts_data}:tmp.shunts_data_content.html,tmp.setting_shunts_content.html","fn":"true,Setting","modules":"mainBody","menuIndex":"2","render":"artTemplate"}' hidefocus="true" href="#"><span>/*[ID_SHUNTS_SET]*/</span></a>
    <!-- changed by Frank Wu,4/N/27,20140527, for power split -->
    <%}if(common["POWER_SPLIT_EXIST"]==0 && Configs.Commons.converter_400!=2){ %>
    <a data='{"data":"../cgi-bin/web_cgi_setting.cgi","parameter":"_modify_configure=10&_modify_configure_detail=24&_powerSpliteExp=&_powerSpliteMode=&language_type=<%=args['language_type'] %>&sessionId=<%=args['sessionId'] %>","method":"get",sync:true,"template":"tmp.setting_power_split.html","modules":"mainBody","menuIndex":"2","render":"artTemplate","polling":false,"timeout":15000}' hidefocus="true" href="#"><span>/*[ID_POWER_SPLIT_SET]*/</span></a>
    <%}if(common["PROTOCOL_EXIST"]==0){ %>
    <a data='{"data":"../cgi-bin/web_cgi_setting.cgi",parameter:"_modify_configure_detail=<%=Configs.protocol_type==0?4:(Configs.protocol_type==1?22:(Configs.protocol_type==2?38:""))%>&_modify_configure=<%=Configs.protocol_type==0?2:(Configs.protocol_type==1?9:(Configs.protocol_type==2?17:""))%>&sessionId=<%=args['sessionId'] %>&language_type=<%=args['language_type'] %>","method":"get",sync:true,"template":"tmp.setting_hlms_configuration.html",sync:true,"menuIndex":"2",modules:"mainBody"}' hidefocus="true" href="#"><span>/*[ID_HLMS_CONF]*/</span></a>
    <%}if(common["CLEAR_DATA_EXIST"]==0){ %>
     <a  data='{"template":"tmp.setting_clear_data.html","menuIndex":"2",modules:"mainBody"}'hidefocus="true" href="#"><span>/*[ID_CLEAR_DATA]*/</span></a>
     <%}%>
    </div>
    <a class="tab-ar"></a>
</div>
</body></html>
<script>
        if(!(window.location.href.toString().indexOf("hl")>-1))
        {
            var IPurl = window.location.href.toString().split("app")[0];
            window.location.href=""+IPurl+"app/www_user/html/eng/login.html";
        }
</script>